Subject: Re: Enron Global Assets Board Slates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Mar 2001 06:49:00 -0800 (PST)

I am ok with your slate, but need some Houston people on board as well.  I 
think we can shorten the Houston list by taking me off since John Novak will 
be on the board.  I leave it to Bruce to see if it makes sense to shorten the 
list further.  Mark

	Orlando Gonzalez@ENRON
	03/27/2001 01:51 PM
		 
		 To: Bruce Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark E 
Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Enron Global Assets Board Slates

Did you  get a chance to review the Elektro board make up.  I would like to 
finalize before the next ordinary shareholder meeting in Brazil.   Thanks

---------------
See attached regarding Elektro's board membership.  We would suggest that the 
board slate be made up of Brazil residents in order to facilitate the 
necessary meetings. I would like to include Joe Kishkill, John Novak, Brett 
Wiggs, Britaldo Soares and Joao Carlos Albuquerque, all members of our 
executive committee to substitute Rick Waddell, Diomedes, Jim Bannantine, and 
Rick Lammers.  If  you agree, I will talk to Rebecca to finalize.  Thanks
---------------------- Forwarded by Orlando Gonzalez/SA/Enron on 03/06/2001 
05:17 PM ---------------------------

Orlando Gonzalez
02/04/2001 10:35 PM
To: Bruce Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: James A Hughes/ENRON_DEVELOPMENT, Rebecca McDonald/ENRON_DEVELOPMENT, 
Jeffrey E Sommers/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Peter E 
Weidler/NA/Enron@Enron 

Subject: Re: Enron Global Assets Board Slates  

Bruce,  This solution does not work for Brazilian entities for legal 
reasons.    I will send a summary of the current situation and a proposal to 
resolve. We can discuss during your visit.  Thanks

Bruce Lundstrom@ENRON_DEVELOPMENT
31/01/2001 19:26
To: Mariella Mahan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Peter E 
Weidler/NA/Enron@Enron, Orlando Gonzalez/SA/Enron@Enron, Christopher B 
Hunt/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Wade 
Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT,  Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John 
Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Schroeder/LON/ECT@ECT, 
Richard Shapiro@Enron, Carol Howes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David 
Shields/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: James A Hughes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rebecca 
McDonald/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Isabel 
Romero/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Yvette Pinero/NA/Enron@Enron, Ann 
Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Wendi 
Hoelscher/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mrudula 
Gadade/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Connie 
Blackwood/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rejane 
Pansiera/SA/Enron@Enron, Eduardo Robles/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Carla Galvan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sonnia 
Reyes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Leigh Ann Van 
Houten/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Lauren 
Hagerty/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Darlene 
McKeever/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Larry 
Pardue/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Tami 
Scrudder/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Denise 
Almoina/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Enron Global Assets Board Slates

Folks -

The Legal Specialists in EGA are working up new director/officer slates for 
the EGA entities.  We will be appointing the following list of directors for 
EGA entities:  

Rebecca McDonald
Jim Hughes
Jeff Sommers
Jim Derrick
Mark Haedicke

There will be some exceptions to this slate, particularly where local law or 
the necessity of regular board attendance requires additional (or even 
different) directors to be appointed.  These will be considered on a 
case-by-case basis.  Allow the Legal Specialists the opportunity to come up 
with their tentative slates and then we will give them to the regional heads 
for comment.

Some of you will be asked to resign your current directorships.  I hope that 
no one will take offense to the fact of of the changed slates -- none is 
intended.  We have found that this common slate has made corporate governance 
more efficient and less complicated.

Thank you for your cooperation.  Please pass this message along to others in 
your respective groups as you deem necessary.

Bruce

---------------------- Forwarded by Orlando Gonzalez/SA/Enron on 03/06/2001 
05:17 PM ---------------------------

"Vasco de Castro Ferraz Junior" <[email-masked]> on 02/23/2001 
06:14:14 PM
To: [email-masked]
cc: [email-masked] 

Subject: Re: Board Members

To be elected as a Board member a person must be a shareholder of the Company 
(normally one share is transferred to such member) and tehre is no more the 
requirement of the Brazilian residency.
There is no other mandatory requirements.
However one has to have in mind that from a practical point of view it  is 
not viable to have only non residents at the Board (frequent trips to Brazil, 
less flexibility on timing to pass resolutions about ugent matters etc)  
Ideally at least trhee shoul be resident in Brazil (present minum quorum to 
held a Board Meeting.)
Vasco.

>>> <[email-masked]> 2/4/01 11:39:09 pm >>>

Vasco   What are the residency requirements for board membership?  Are
there other specific requirements?  I would like to send a proposal this
week. Thanks

"Vasco de Castro Ferraz Junior" <[email-masked]> on 30/01/2001
12:53:03

To:   [email-masked]
cc:

Subject:  Board Members

Orlando:
As per your request, please find bellow the names of all of the present
members of Elektro's Board.
Firstly is to be mentioned that according to Elektro's By Laws, the Board may 
have a minimum of 4 and a
maximum of 7 permanent members (one obligatorily must be elected by
appointment of Elektros' employees) and a minimum of 2 and a maximum of 4
alternates (one obligatorily to act solely as alternate to the employees'
representative at the Board)

Permanent members:
Diomedes Christodoulou (President)
Orlando Goanz?lez
Ricky Linn Waddell
Geraldo Gon?alves Pereira (elected by appointment of Elektro's employees)
Vacant (3)
Alternate members:
James Martin Bannantine
Richard Allan Lammers
Ricardo Louren?o Carneiro (alternate to Geraldo Gon?alves)
Vacant (3)

The election and/or dismissal of the Board members has to be decided by the
shareholders of the company.
Normally the election o the Board members takes place at the annual
Ordinary Shareholder's meeting. (This year, our OGM is scheduled to take
place on April, 29th.)
However this matter  can also be decided at any time via an Extraordinary
Shareholder's Meeting  that has to be called trough a  Board Resolution
that  has to be publicized at the Official Gazette no later than 8 days
prior to date of such EGM.
Should the present number of the Board members be maintained (i.e 4
permanent and 3 alternates), the election of new members (from our side)
will have to be made upon the resignation of those presently on seat.
Should you deem necessary, please call me at your earliest convenience.
Least but nol east As I vave mentined to you the other day, it is quite 
normal to appoint the senior legal council as an alternate to the permanent 
members of the Board so that he may legally be present at all the board 
meetings